#paginate{float:left;width:930px; height:36px;margin:0; padding:0; background:url(../_images/h2.png) no-repeat;}

#paginate h1 {
float:left;font:normal 16px Helvetica, Arial, sans-serif; color:#392864; padding:0;margin:10px 15px 0 15px;
}

#paginator{float:right; height:36px;margin:0; padding:0; background:url(../_images/paginate.png) repeat-x;}

#paginator a{float:left; height:36px;margin:0; padding:0;}
#paginator .current{float:left; height:36px;margin:0; padding:11px; font:normal 14px Helvetica, Arial, sans-serif; color:#fff;}

#containListings {
float:left; width:930px; min-height:350px; margin:10px 0 0 0; padding:0; 
}

.listingPod {
position:relative;top:0;left:0;
float:left;width:180px; height:170px;margin:0 3px 10px 2px; padding:0;
}
.a {
float:left;width:180px; height:25px;margin:0 0 1px 0; padding:0; background:#efc03f;
}
#containListings h1{
font:bold 13px Helvetica, Arial, sans-serif; color:#ff0000; padding:6px 0 0 0;margin:0;
}
#containListings h2{
width:180px; text-align:center;font:bold 13px Helvetica, Arial, sans-serif; color:#fff; padding:6px 0 0 0;margin:0;
}
#containListings h3{
width:180px; text-align:center;font:bold 13px Helvetica, Arial, sans-serif; color:#fff; padding:5px 0 0 0;margin:0;
}
#containListings a{
font:bold 13px Helvetica, Arial, sans-serif; color:#fff; padding:0;margin:0;
}
#containListings a:hover{
text-decoration:underline;
}

.b{

float:left;width:180px; height:120px;margin:0 0 1px 0; padding:0; background:#efc03f;
}

.c{

float:left;width:180px; height:25px;margin:0; padding:0; background:#382964;
}

.message {
position:absolute;top:26px;left:0;margin:0; padding:0; z-index:800;
}